/*  FONTES GOOGLE 

font-family: 'Abel', sans-serif;
font-family: 'Anton', sans-serif;
font-family: 'Indie Flower', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Poiret One', cursive;
font-family: 'Varela Round', sans-serif;
font-family: 'Caveat Brush', cursive;
font-family: 'Caveat', cursive;
font-family: 'Gloria Hallelujah', cursive;
font-family: 'Pacifico', cursive;
font-family: 'Shadows Into Light', cursive;
font-family: 'Fira Sans', sans-serif;

*/


.sc-content p.esquerdo {
    text-align: left;
}
.sc-content p.centralizado {
    text-align: center;
}
.sc-content p.direito {
    text-align: right;
}

.estilositecake h1.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;  
}
.estilositecake h1.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h1.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h2.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;   
}
.estilositecake h2.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h2.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h3.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;   
}
.estilositecake h3.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h3.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h4.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;   
}
.estilositecake h4.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h4.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}

.estilositecake h5.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;    
}
.estilositecake h5.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h5.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}

.estilositecake h6.titulo1 {
	font-family: 'Lato', sans-serif;
	color: #565656;    
}
.estilositecake h6.titulo2 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}
.estilositecake h6.titulo3 {
    font-family: "Anton","Indie Flower","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #ef6666;
    text-transform: uppercase;
    text-shadow: 0.1em 0em 0.3em black;    
}


/* FAIXA1 */
#faixa1 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#faixa1 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa1 .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa1 .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa1 .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa1 .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa1 .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa1 .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa1 .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa1 .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa1 .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA1 */

/* FAIXA2 */
#faixa2 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#faixa2 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa2 .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa2 .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa2 .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa2 .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa2 .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa2 .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa2 .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa2 .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa2 .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA2 */

/* FAIXA3 */
#faixa3 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#faixa3 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa3 .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa3 .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa3 .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa3 .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa3 .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa3 .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa3 .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa3 .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa3 .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA3 */

/* FAIXA4 */
#faixa4 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
}
#faixa4 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #fff;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa4 .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa4 .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa4 .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: left;
}
#faixa4 .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
#faixa4 .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #fff;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa4 .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa4 .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa4 .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa4 .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA4 */

/* FAIXA5 */
#faixa5 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#faixa5 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa5 .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa5 .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa5 .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa5 .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa5 .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa5 .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa5 .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa5 .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa5 .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA5 */


/* FAIXA6 */
#faixa6 .mbr-plan-header,
#faixa6 .mbr-plan-body {
  background-color: #f4f4f4;
}
#faixa6 ul,
#faixa6 .mbr-plan-title,
#faixa6 .mbr-price-value,
#faixa6 .mbr-price-figure,
#faixa6 .mbr-price-term {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#faixa6 .mbr-plan {
  border-color: #e8e8e8;
}
#faixa6 .mbr-plan .list-group-item {
  border-color: #cfcfcf;
}
#faixa6 .mbr-plan-title {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .mbr-price-term {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .mbr-plan-subtitle {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .mbr-price-figure {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .mbr-price-value {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .mbr-plan-price-desc {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa6 .card-block h1 {
  font-size: 25px;	
}
#faixa6 .card-block h2 {
  font-size: 25px;
}
#faixa6 .card-block h3 {
  font-size: 25px;
}
#faixa6 .card-block h4 {
  font-size: 25px;
}
#faixa6 .card-block h5 {
  font-size: 25px;
}
#faixa6 .card-block h6 {
  font-size: 25px;
}
/* FAIXA6 */

/* FAIXA SOCIAIS */
#faixa-sociais .btn-social {
  color: #FFF;
}
#faixa-sociais p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#faixa-sociais .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa-sociais .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa-sociais .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa-sociais .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: center;
}
#faixa-sociais .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#faixa-sociais .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#faixa-sociais .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa-sociais .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#faixa-sociais .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#faixa-sociais .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* FAIXA SOCIAIS */

/* BANNER LINK */
#banner-link p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#banner-link .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#banner-link .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#banner-link .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#banner-link .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#banner-link .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#banner-link .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#banner-link .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#banner-link .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#banner-link .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#banner-link .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* BANNER LINK */

/* PADRÃO DAS PÁGINAS */
#padrao-das-paginas p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas strong {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}
#padrao-das-paginas .card-block p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas .card-block ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas .card-block ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas .card-block span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas .card-block strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#padrao-das-paginas .card-block h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#padrao-das-paginas .card-block h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#padrao-das-paginas .card-block h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .card-block h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .card-block h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .card-block h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .lead p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas .lead ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas .lead ul li {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
  text-align: left;
}
#padrao-das-paginas .lead span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#padrao-das-paginas .lead strong {
  font-family: 'Fira Sans', sans-serif;
  font-size: 25px;
  color: #565656;
  font-weight: 600;
  letter-spacing: -1px;
}
#padrao-das-paginas .lead h1 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#padrao-das-paginas .lead h2 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;  
}
#padrao-das-paginas .lead h3 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .lead h4 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .lead h5 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
#padrao-das-paginas .lead h6 {
  font-size: 25px;
  font-weight: 200;
  letter-spacing: 1px;
}
/* PADRÃO DAS PAGINAS */



/* CONTATO */
#form1-k .form-control-label {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k SMALL {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k .btn {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k .mbr-section-title SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}

#form1-k p {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}
#form1-k ul {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #565656;
}

#form1-k h1 {
  font-size: 25px;
}
#form1-k h2 {
  font-size: 25px;
}
#form1-k h3 {
  font-size: 25px;
}
#form1-k h4 {
  font-size: 25px;
}
#form1-k h5 {
  font-size: 25px;
}
#form1-k h6 {
  font-size: 25px;
}
/* CONTATO */






